Commit 541d7a1f authored by Elouan Martinet's avatar Elouan Martinet
Browse files

chore(deps): Require cw-celerytask-helpers 0.11.0

parent c78f066be215
......@@ -18,7 +18,7 @@ __depends__ = {
'cubicweb': '>= 3.26.18',
'six': '>= 1.4.0',
'celery': '>=4,<5',
'cw-celerytask-helpers': '>= 0.10.0',
'cw-celerytask-helpers': '>= 0.11.0',
}
__recommends__ = {}
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment